Debian Bug report logs - #605061
phpldapadmin: Cannot create a posixGroup

version graph

Package: phpldapadmin; Maintainer for phpldapadmin is Fabio Tranchitella <kobold@debian.org>; Source for phpldapadmin is src:phpldapadmin.

Reported by: Ahmad Khayyat <akhayyat@gmail.com>

Date: Fri, 26 Nov 2010 21:15:05 UTC

Severity: important

Tags: fixed-upstream

Found in version phpldapadmin/1.2.0.5-2

Fixed in version phpldapadmin/1.2.2-1

Done: Fabio Tranchitella <kobold@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Fabio Tranchitella <kobold@debian.org>:
Bug#605061; Package phpldapadmin. (Fri, 26 Nov 2010 21:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ahmad Khayyat <akhayyat@gmail.com>:
New Bug report received and forwarded. Copy sent to Fabio Tranchitella <kobold@debian.org>. (Fri, 26 Nov 2010 21:15:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ahmad Khayyat <akhayyat@gmail.com>
To: bugs@debian.org
Subject: phpldapadmin: Cannot create a posixGroup
Date: Fri, 26 Nov 2010 16:10:26 -0500
Subject: phpldapadmin: Cannot create a posixGroup
Package: phpldapadmin
Version: 1.2.0.5-2
Severity: important

The same problem is reported upstream at:
http://sourceforge.net/tracker/?func=detail&atid=498546&aid=3083514&group_id=61828
and supposedly already fixed, but not yet in debian.

I am filing this bug report hoping to see the fix in debian before
squeeze is released.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages phpldapadmin depends on:
ii  debconf [debconf-2.0]        1.5.36      Debian configuration management sy
ii  lighttpd [httpd]             1.4.28-1    A fast webserver with minimal memo
ii  php5-cgi                     5.3.3-3     server-side, HTML-embedded scripti
ii  php5-ldap                    5.3.3-3     LDAP module for php5
ii  ucf                          3.0025+nmu1 Update Configuration File: preserv

phpldapadmin recommends no packages.

phpldapadmin suggests no packages.




Bug Marked as fixed in versions 1.2.0. Request was from Deon George <deon@leenooks.net> to control@bugs.debian.org. (Fri, 13 May 2011 13:39:05 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions 1.2.0. Request was from Deon George <deon@leenooks.net> to control@bugs.debian.org. (Fri, 13 May 2011 13:57:03 GMT) Full text and rfc822 format available.

Bug Marked as fixed in versions phpldapadmin/1.2.0.5-1. Request was from Deon George <deon@leenooks.net> to control@bugs.debian.org. (Fri, 13 May 2011 13:57:06 GMT) Full text and rfc822 format available.

Bug No longer marked as fixed in versions phpldapadmin/1.2.0.5-1. Request was from Deon George <deon@leenooks.net> to control@bugs.debian.org. (Sat, 14 May 2011 01:03:02 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from Deon George <deon@leenooks.net> to control@bugs.debian.org. (Sat, 14 May 2011 01:03:03 GMT) Full text and rfc822 format available.

Reply sent to Fabio Tranchitella <kobold@debian.org>:
You have taken responsibility. (Wed, 08 Feb 2012 08:59:54 GMT) Full text and rfc822 format available.

Notification sent to Ahmad Khayyat <akhayyat@gmail.com>:
Bug acknowledged by developer. (Wed, 08 Feb 2012 08:59:56 GMT) Full text and rfc822 format available.

Message #20 received at 605061-close@bugs.debian.org (full text, mbox):

From: Fabio Tranchitella <kobold@debian.org>
To: 605061-close@bugs.debian.org
Subject: Bug#605061: fixed in phpldapadmin 1.2.2-1
Date: Wed, 08 Feb 2012 08:52:47 +0000
Source: phpldapadmin
Source-Version: 1.2.2-1

We believe that the bug you reported is fixed in the latest version of
phpldapadmin, which is due to be installed in the Debian FTP archive:

phpldapadmin_1.2.2-1.debian.tar.gz
  to main/p/phpldapadmin/phpldapadmin_1.2.2-1.debian.tar.gz
phpldapadmin_1.2.2-1.dsc
  to main/p/phpldapadmin/phpldapadmin_1.2.2-1.dsc
phpldapadmin_1.2.2-1_all.deb
  to main/p/phpldapadmin/phpldapadmin_1.2.2-1_all.deb
phpldapadmin_1.2.2.orig.tar.gz
  to main/p/phpldapadmin/phpldapadmin_1.2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 605061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Fabio Tranchitella <kobold@debian.org> (supplier of updated phpldapadmin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 08 Feb 2012 08:52:18 +0100
Source: phpldapadmin
Binary: phpldapadmin
Architecture: source all
Version: 1.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Fabio Tranchitella <kobold@debian.org>
Changed-By: Fabio Tranchitella <kobold@debian.org>
Description: 
 phpldapadmin - web based interface for administering LDAP servers
Closes: 499862 502412 505575 505578 517802 521033 527070 605061 616305 622657 638680 642445 657458
Changes: 
 phpldapadmin (1.2.2-1) unstable; urgency=low
 .
   [ Marcus Osdoba ]
   * Non-maintainer upload.
   * New upstream release (Closes: #605061,#499862,#505578,#517802,#642445)
   * Not reproducible in this version (Closes: #502412,#505575,#521033,#527070)
   * SF Bug #3477910 - XSS vulnerability in query
   * Remove dependency to unknown package libapache-mod-php5
   * Fix lintian warnings in templates.
   * Remove apt-dependancy to apache2 (Closes: #622657)
   * Use | instead of # for sed used in config/postinst (Closes: #616305)
   * Add browser hint in package description (Closes: #527070)
   * Fix pending l10n issues. Debconf translations:
     - Danish (Joe Hansen).  Closes: #638680
     - Polish (Michał Kułach).  Closes: #657458
   * Bump standards to 3.9.2
   * Use quilt as source format
 .
   [ Fabio Tranchitella ]
   * Uploaded work by Marcus Osdoba.
Checksums-Sha1: 
 0bb28d6c81e5ed5a635ab6b5b51213646d4dda0b 1089 phpldapadmin_1.2.2-1.dsc
 2904923eb25173d108b556c70fb3d42cd6e0e289 1415565 phpldapadmin_1.2.2.orig.tar.gz
 be0e24152a06fdf9918a99c3c7ccf9a07412755d 28741 phpldapadmin_1.2.2-1.debian.tar.gz
 92f97aeda35508f6251063cbf45bb0f5d4456daf 1285776 phpldapadmin_1.2.2-1_all.deb
Checksums-Sha256: 
 6e83aad1836abc4ab03fe0d3ffe9b65619ce04cfeae6abe9bf9ba367102dc983 1089 phpldapadmin_1.2.2-1.dsc
 8629ea3f14630d4dd74099c997ac9795240a6417d5d124517ba5860c12d8a239 1415565 phpldapadmin_1.2.2.orig.tar.gz
 07330328cf316d52646bb26ea794584038013224bdf11ab3e52d4c204900bcaf 28741 phpldapadmin_1.2.2-1.debian.tar.gz
 99406b5e150b216d4d08e213e558d3904edf38ec9fe37d78c8f98fbdd10ba7e7 1285776 phpldapadmin_1.2.2-1_all.deb
Files: 
 acfce52a1ea0c86d35794f4320e9bb20 1089 admin extra phpldapadmin_1.2.2-1.dsc
 78ca61eb5d7913963f8e42eb3b4f0e95 1415565 admin extra phpldapadmin_1.2.2.orig.tar.gz
 d0ec5c91f44734c519634a65cb8b632d 28741 admin extra phpldapadmin_1.2.2-1.debian.tar.gz
 d874a79a98f09f4ce62605be4b2ce5a6 1285776 admin extra phpldapadmin_1.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8yKhYACgkQK/juK3+WFWShjACZAd1NLL1uUikXPsAk0RV3stmv
VMEAn1NRVQ3igEUzMkSZP61Qvn42Dlqr
=ky8l
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Mar 2012 07:38:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:57:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.